import webiopi

# Enable debug output
webiopi.setDebug()

GPIO = webiopi.GPIO

LED_DRIVER_PORT = 13

# setup function is automatically called at WebIOPi startup
def setup():
 
    GPIO.setFunction(LED_DRIVER_PORT, GPIO.PWM)
    GPIO.pwmWrite(LED_DRIVER_PORT, 0.5)        # set to 50% ratio

# loop function is repeatedly called by WebIOPi 
def loop():
	webiopi.sleep(0.1)

# destroy function is called at WebIOPi shutdown
def destroy():
    GPIO.digitalWrite(LED_DRIVER_PORT, GPIO.LOW)