import webiopi
import datetime

# Enable debug output
webiopi.setDebug()

# GPIO Init
GPIO = webiopi.GPIO

# GPIO pin using BCM numbering, config LED port
LIGHT = 17 	

# setup function is automatically called at WebIOPi startup
def setup():
   # set the GPIO used by the light to output
    GPIO.setFunction(LIGHT, GPIO.OUT)

# loop function is repeatedly called by WebIOPi 
def loop():
	webiopi.sleep(1)

# destroy function is called at WebIOPi shutdown
def destroy():
     GPIO.digitalWrite(LIGHT, GPIO.LOW)